### Method

# FwupdPlugin Edid get_serial_number

since: 1.9.6

#### Declaration [src]

    const gchar*
    fu_edid_get_serial_number (
      FuEdid* self
    )

#### Description [src]

Gets the serial number.

Available since: 1.9.6

#### Return value

Type: `const gchar*`

String value, or `NULL` for unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.